@charset "utf-8";
/* CSS Document */

body{
	background-color:#f5f5dc;
	font-family:宋体;
	margin:0 auto;
	text-align:center;
}
#banner{
	background-image;
	width:900px;
	height:150px;
	text-align:center;
	margin:12px auto auto auto;	
}
#menu{
	width:900px;
	height:30px;
	background-image:url(Image/menu.png);
	margin:10px auto auto auto;
	line-height:30px;
	font-weight:700;
}
#name{
	float:left;
	margin-left:390px;
	width:140px;
	height:30px;
	line-height:30px;
}
#back{
	height:30px;
	width:80px;
	float:right;
	margin-right:80px;
	line-height:30px;
	font-size:14px;
}
#back a{
	text-decoration:none;
	color:#000;
}
#content{
	width:900px;
	height:1100px;
	margin:10px auto;
	text-align:center;
	background-image:url(Image/border.png);
	background-repeat:no-repeat;
}
#apply{
	width:480px;
	height:60px;
	float:right;
	margin-right:65px;
	margin-top:50px;
	background-image:url(Image/setapply.png);
	background-repeat:no-repeat;
}
#form1{	
	font-size:14px;
	width:477px;
	height:23px;
	line-height:23px;
	text-align:right;
	margin-top:25px;	
}
#personal{
	width:806px;
	height:820px;
	margin:16px;
	margin-top:10px;
	float:left;
	margin-left:50px;
}
#pname{
	float:left;
	margin:20px auto auto 20px;
	width:766px;
	height:170px;
	font-size:12px;
}
#pname img{
	border:3px double #EEA124;
	margin-top:15px;
	margin-left:115px;
	float:left;
}
#n1{
	float:left;
	margin-top:16px;
	width:180px;
	text-align:left;
	margin-left:50px;
	padding-left:35px;
	height:114px;
}
#n2{
	float:left;
	padding:0px;
	margin-top:16px;
	width:200px;
	height:114px;
	margin-left:20px;
	text-align:left;
}
#n2 ul{
	margin-top:5px;
	float:left;
	width:200px;
	height:114px;
	list-style-type:none;
	padding:0px;
	text-align:left;
}
#n2 ul li{
	list-style-type:none;
	float:left;
	width:200px;
	margin-top:3px;
	height:35px;
	padding:0px;
}
#n2 ul li img{
	float:left;
	margin-top:3px;
	margin-left:10px;
	margin-right:0px;
	border:none;
}
#ptext{
	width:766px;
	float:left;
	margin-left:20px;
	margin-top:5px;
	height:650px;
	background-image:url(Image/ptext.png);
	background-repeat:no-repeat;
}
#t1{
	float:left;
	margin-top:30px;
	margin-left:133px;
	width:500px;
	height:135px;
	text-align:left;
	font-size:12px;
	
}
#t1 ul{
	width:500px;
	padding:0px;
}
#t1 ul li{
	list-style-type:none;
	height:20px;
	line-height:20px;
	background-color:#f1f1d1;
	margin-top:3px;
}

#t2{
	float:left;
	margin-top:5px;
	margin-left:133px;
	width:500px;
	height:300px;
	text-align:left;
	font-size:12px;
  
	
}
#t2 ul{
	width:500px;
	padding:0px;
}
#t2 ul li{
	list-style-type:none;
	height:20px;
	line-height:20px;
	width:500px;
	background-color:#f1f1d1;
	margin-top:3px;
}
#t3{
	float:left;
	margin-top:8px;
	margin-left:133px;
	width:500px;
	height:140px;
	text-align:left;
	font-size:12px;
}
#t3 ul{
	width:500px;
	padding:0px;
}
#t3 ul li{
	list-style-type:none;
	height:20px;
	line-height:20px;
	background-color:#f1f1d1;
	margin-top:3px;
}
